#blogbutton,
#homebutton,
#clientloginbutton,
#aboutbutton,
#gallerybutton,
#contactbutton  {
   z-index: 7;
}

#layerslideshow  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 137px;
   z-index: 5;
   width: 800px;
   height: 536px;
   background-color: #FFFFFF;
   background-image: none;
}

#topmenu  {
   z-index: 6;
}

